header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Versailles no Bara
  repository: kara.moe
  conditions:
    tagPresence:
      - 7298a3da-f7db-4cf0-b043-e7f21d870da7
      - 8126aba1-63b4-4baf-8f2e-ec398169e642
  actions:
    addTag:
      - tid: 1cd8eabe-7292-4e51-bb14-78b77ff0f516
        type: 18
